Searched refs:dsttmp (Results 51 - 75 of 114) sorted by relevance

12345

/macosx-10.10.1/tcl-105/tk/tk/unix/
H A Dinstall-sh105 dsttmp="$dstdir"/#inst.$$#
109 $doit $instcmd "$src" "$dsttmp"
113 if [ x"$chowncmd" != x ]; then $doit $chowncmd "$dsttmp"; fi
114 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd "$dsttmp"; fi
115 if [ x"$stripcmd" != x ]; then $doit $stripcmd "$dsttmp"; fi
116 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd "$dsttmp"; fi
121 $doit $mvcmd "$dsttmp" "$dst"
/macosx-10.10.1/tcl-105/tk84/tk/unix/
H A Dinstall-sh105 dsttmp=$dstdir/#inst.$$#
109 $doit $instcmd $src $dsttmp
113 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; fi
114 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; fi
115 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; fi
116 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; fi
121 $doit $mvcmd $dsttmp $dst
/macosx-10.10.1/tcl-105/tcl_ext/tbcload/tbcload/config/
H A DinstallFile.tcl74 set dsttmp [file join [file dirname $dst] #inst.[pid]#]
84 # Set dsttmp in case we still need to tweak mode, group, etc.
86 set dsttmp $dst
92 set out [open $dsttmp w]
97 file copy -force $src $dsttmp
103 file mtime $dsttmp [clock seconds]
105 # At this point "$dsttmp" is installed, but might not have the
113 if {![catch {file attributes $dsttmp -$attrName} dstattr]} {
118 file attributes $dsttmp -$attrName $attr
125 if {[string compare $dst $dsttmp] !
[all...]
/macosx-10.10.1/tcl-105/tcl_ext/tcllib/tcllib/config/
H A DinstallFile.tcl74 set dsttmp [file join [file dirname $dst] #inst.[pid]#]
84 # Set dsttmp in case we still need to tweak mode, group, etc.
86 set dsttmp $dst
92 set out [open $dsttmp w]
97 file copy -force $src $dsttmp
103 file mtime $dsttmp [clock seconds]
105 # At this point "$dsttmp" is installed, but might not have the
113 if {![catch {file attributes $dsttmp -$attrName} dstattr]} {
118 file attributes $dsttmp -$attrName $attr
125 if {[string compare $dst $dsttmp] !
[all...]
/macosx-10.10.1/tcl-105/tcl_ext/tklib/tklib/config/
H A DinstallFile.tcl74 set dsttmp [file join [file dirname $dst] #inst.[pid]#]
84 # Set dsttmp in case we still need to tweak mode, group, etc.
86 set dsttmp $dst
92 set out [open $dsttmp w]
97 file copy -force $src $dsttmp
103 file mtime $dsttmp [clock seconds]
105 # At this point "$dsttmp" is installed, but might not have the
113 if {![catch {file attributes $dsttmp -$attrName} dstattr]} {
118 file attributes $dsttmp -$attrName $attr
125 if {[string compare $dst $dsttmp] !
[all...]
/macosx-10.10.1/cups-408/cups/
H A Dinstall-sh143 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
145 # if $src (and thus $dsttmp) contains '*'.
216 dsttmp="$dstdir/#inst.$$#"
219 $doit $instcmd $src $dsttmp || exit 1
224 if [ x"$stripcmd" != x ]; then $doit $stripcmd $stripopt "$dsttmp" || echo "warning: Unable to strip $dst!"; fi
225 if [ x"$chowncmd" != x ]; then $doit $chowncmd "$dsttmp" || echo "warning: Unable to change owner of $dst!"; fi
226 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd "$dsttmp" || echo "warning: Unable to change group of $dst!"; fi
228 trap "rm -f ${dsttmp}" 0 &&
229 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd "$dsttmp"; fi &&
231 $doit $mvcmd "$dsttmp" "
[all...]
/macosx-10.10.1/BerkeleyDB-21/db/dist/
H A Dinstall-sh127 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
129 # if $src (and thus $dsttmp) contains '*'.
224 dsttmp=$dstdir/#inst.$$#
228 $doit $instcmd $src $dsttmp &&
230 trap "rm -f ${dsttmp}" 0 &&
236 # errors from the above "$doit $instcmd $src $dsttmp" command.
238 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
239 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
240 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
241 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/Chess-310.6/sjeng/
H A Dinstall-sh114 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
116 # if $src (and thus $dsttmp) contains '*'.
211 dsttmp=$dstdir/#inst.$$#
215 $doit $instcmd $src $dsttmp &&
217 trap "rm -f ${dsttmp}" 0 &&
223 # errors from the above "$doit $instcmd $src $dsttmp" command.
225 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
226 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
227 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
228 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/Heimdal-398.1.2/lib/roken/
H A Dinstall-sh127 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
129 # if $src (and thus $dsttmp) contains '*'.
224 dsttmp=$dstdir/#inst.$$#
228 $doit $instcmd $src $dsttmp &&
230 trap "rm -f ${dsttmp}" 0 &&
236 # errors from the above "$doit $instcmd $src $dsttmp" command.
238 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
239 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
240 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
241 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/ICU-531.30/icuSources/
H A Dinstall-sh127 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
129 # if $src (and thus $dsttmp) contains '*'.
224 dsttmp=$dstdir/#inst.$$#
228 $doit $instcmd $src $dsttmp &&
230 trap "rm -f ${dsttmp}" 0 &&
236 # errors from the above "$doit $instcmd $src $dsttmp" command.
238 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
239 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
240 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
241 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/OpenLDAP-499.27/OpenLDAP/contrib/ldapc++/
H A Dinstall-sh185 # Waiting for this to be detected by the "$cpprog $src $dsttmp" command
187 # if $src (and thus $dsttmp) contains '*'.
260 dsttmp=$dstdir/_inst.$$_
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
268 $doit $cpprog "$src" "$dsttmp" &&
274 # errors from the above "$doit $cpprog $src $dsttmp" command.
276 { test -z "$chowncmd" || $doit $chowncmd "$dsttmp"; } \
277 && { test -z "$chgrpcmd" || $doit $chgrpcmd "$dsttmp"; } \
278 && { test -z "$stripcmd" || $doit $stripcmd "$dsttmp"; } \
279 && { test -z "$chmodcmd" || $doit $chmodcmd "$dsttmp"; }
[all...]
/macosx-10.10.1/OpenPAM-20/openpam/
H A Dinstall-sh185 # Waiting for this to be detected by the "$cpprog $src $dsttmp" command
187 # if $src (and thus $dsttmp) contains '*'.
260 dsttmp=$dstdir/_inst.$$_
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
268 $doit $cpprog "$src" "$dsttmp" &&
274 # errors from the above "$doit $cpprog $src $dsttmp" command.
276 { test -z "$chowncmd" || $doit $chowncmd "$dsttmp"; } \
277 && { test -z "$chgrpcmd" || $doit $chgrpcmd "$dsttmp"; } \
278 && { test -z "$stripcmd" || $doit $stripcmd "$dsttmp"; } \
279 && { test -z "$chmodcmd" || $doit $chmodcmd "$dsttmp"; }
[all...]
/macosx-10.10.1/OpenSSH-189/openssh/
H A Dinstall-sh127 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
129 # if $src (and thus $dsttmp) contains '*'.
224 dsttmp=$dstdir/#inst.$$#
228 $doit $instcmd $src $dsttmp &&
230 trap "rm -f ${dsttmp}" 0 &&
236 # errors from the above "$doit $instcmd $src $dsttmp" command.
238 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
239 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
240 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
241 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/apr-32/apr-util/apr-util/xml/expat/conftools/
H A Dinstall-sh127 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
129 # if $src (and thus $dsttmp) contains '*'.
224 dsttmp=$dstdir/#inst.$$#
228 $doit $instcmd $src $dsttmp &&
230 trap "rm -f ${dsttmp}" 0 &&
236 # errors from the above "$doit $instcmd $src $dsttmp" command.
238 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
239 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
240 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
241 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/bash-94.1.2/bash-3.2/support/
H A Dinstall.sh123 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
125 # if $src (and thus $dsttmp) contains '*'.
220 dsttmp=$dstdir/#inst.$$#
224 $doit $instcmd $src $dsttmp &&
226 trap "rm -f ${dsttmp}" 0 &&
232 # errors from the above "$doit $instcmd $src $dsttmp" command.
234 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
235 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
236 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
237 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/bc-21/bc/
H A Dinstall-sh114 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
116 # if $src (and thus $dsttmp) contains '*'.
211 dsttmp=$dstdir/#inst.$$#
215 $doit $instcmd $src $dsttmp &&
217 trap "rm -f ${dsttmp}" 0 &&
223 # errors from the above "$doit $instcmd $src $dsttmp" command.
225 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
226 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
227 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
228 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/bind9-45.101/bind9/contrib/idn/idnkit-1.0-src/
H A Dinstall-sh126 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
128 # if $src (and thus $dsttmp) contains '*'.
223 dsttmp=$dstdir/#inst.$$#
227 $doit $instcmd $src $dsttmp &&
229 trap "rm -f ${dsttmp}" 0 &&
235 # errors from the above "$doit $instcmd $src $dsttmp" command.
237 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
238 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
239 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
240 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/bind9-45.101/bind9/contrib/nslint-2.1a3/
H A Dinstall-sh126 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
128 # if $src (and thus $dsttmp) contains '*'.
223 dsttmp=$dstdir/#inst.$$#
227 $doit $instcmd $src $dsttmp &&
229 trap "rm -f ${dsttmp}" 0 &&
235 # errors from the above "$doit $instcmd $src $dsttmp" command.
237 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
238 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
239 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
240 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/bind9-45.101/bind9/contrib/query-loc-0.4.0/
H A Dinstall-sh185 # Waiting for this to be detected by the "$cpprog $src $dsttmp" command
187 # if $src (and thus $dsttmp) contains '*'.
260 dsttmp=$dstdir/_inst.$$_
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
268 $doit $cpprog "$src" "$dsttmp" &&
274 # errors from the above "$doit $cpprog $src $dsttmp" command.
276 { test -z "$chowncmd" || $doit $chowncmd "$dsttmp"; } \
277 && { test -z "$chgrpcmd" || $doit $chgrpcmd "$dsttmp"; } \
278 && { test -z "$stripcmd" || $doit $stripcmd "$dsttmp"; } \
279 && { test -z "$chmodcmd" || $doit $chmodcmd "$dsttmp"; }
[all...]
/macosx-10.10.1/bind9-45.101/bind9/
H A Dinstall-sh126 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
128 # if $src (and thus $dsttmp) contains '*'.
223 dsttmp=$dstdir/#inst.$$#
227 $doit $instcmd $src $dsttmp &&
229 trap "rm -f ${dsttmp}" 0 &&
235 # errors from the above "$doit $instcmd $src $dsttmp" command.
237 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
238 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
239 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
240 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/cxxfilt-11/cxxfilt/
H A Dinstall-sh185 # Waiting for this to be detected by the "$cpprog $src $dsttmp" command
187 # if $src (and thus $dsttmp) contains '*'.
260 dsttmp=$dstdir/_inst.$$_
264 trap 'ret=$?; rm -f "$dsttmp" "$rmtmp" && exit $ret' 0
268 $doit $cpprog "$src" "$dsttmp" &&
274 # errors from the above "$doit $cpprog $src $dsttmp" command.
276 { test -z "$chowncmd" || $doit $chowncmd "$dsttmp"; } \
277 && { test -z "$chgrpcmd" || $doit $chgrpcmd "$dsttmp"; } \
278 && { test -z "$stripcmd" || $doit $stripcmd "$dsttmp"; } \
279 && { test -z "$chmodcmd" || $doit $chmodcmd "$dsttmp"; }
[all...]
/macosx-10.10.1/efax-38/efax/
H A Dinstall-sh127 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
129 # if $src (and thus $dsttmp) contains '*'.
224 dsttmp=$dstdir/#inst.$$#
228 $doit $instcmd $src $dsttmp &&
230 trap "rm -f ${dsttmp}" 0 &&
236 # errors from the above "$doit $instcmd $src $dsttmp" command.
238 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else :;fi &&
239 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else :;fi &&
240 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else :;fi &&
241 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/emacs-93/emacs/
H A Dinstall-sh126 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
128 # if $src (and thus $dsttmp) contains '*'.
223 dsttmp=$dstdir/#inst.$$#
227 $doit $instcmd $src $dsttmp &&
229 trap "rm -f ${dsttmp}" 0 &&
235 # errors from the above "$doit $instcmd $src $dsttmp" command.
237 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
238 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
239 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
240 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/expat-12/expat/conftools/
H A Dinstall-sh127 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
129 # if $src (and thus $dsttmp) contains '*'.
224 dsttmp=$dstdir/#inst.$$#
228 $doit $instcmd $src $dsttmp &&
230 trap "rm -f ${dsttmp}" 0 &&
236 # errors from the above "$doit $instcmd $src $dsttmp" command.
238 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else true;fi &&
239 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else true;fi &&
240 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else true;fi &&
241 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]
/macosx-10.10.1/gnudiff-19/diffutils/config/
H A Dinstall-sh127 # Waiting for this to be detected by the "$instcmd $src $dsttmp" command
129 # if $src (and thus $dsttmp) contains '*'.
224 dsttmp=$dstdir/#inst.$$#
228 $doit $instcmd $src $dsttmp &&
230 trap "rm -f ${dsttmp}" 0 &&
236 # errors from the above "$doit $instcmd $src $dsttmp" command.
238 if [ x"$chowncmd" != x ]; then $doit $chowncmd $dsttmp; else :;fi &&
239 if [ x"$chgrpcmd" != x ]; then $doit $chgrpcmd $dsttmp; else :;fi &&
240 if [ x"$stripcmd" != x ]; then $doit $stripcmd $dsttmp; else :;fi &&
241 if [ x"$chmodcmd" != x ]; then $doit $chmodcmd $dsttmp; els
[all...]

Completed in 147 milliseconds

12345